Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233666 - Installer hangs when installing from older ide ata66 Hard drive
Summary: Installer hangs when installing from older ide ata66 Hard drive
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-03-23 17:54 UTC by adam
Modified: 2008-02-08 04:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:24:24 UTC


Attachments (Terms of Use)

Description adam 2007-03-23 17:54:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)

Description of problem:
This error happens every time on all 3 computers of mine using an older ide hard drive maxtor 30gb diamondmax plus 8 or seagate st3160021a drive. Booting from either the core installation dvd or cd boots fine anacanda asks for language then keyboard language, then the next step I beleive it is scanning for partitions to install to or something to do with hard drive cause that is when it hangs on all 3 systems with these hard drives attatched. On my newer system with a sata drive it works fine when I have the sata drive attached but locks in the same exact place when I attach the older ata66 drives. please let me know if you find a workaround.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.boot to media
2.follow guide as normal
3.then it locks in stated place every time with these hard drives.

Actual Results:
like I said it locks/hangs/howeveryouwanttodescribeityoucantdocrap even ctrl-alt-del is nada only poweroff

Expected Results:
it should go to the next installation screen.

Additional info:
It happens with both the official core release of fedora 6 & test2 of fedora 7

Comment 1 Jon Stanley 2008-01-08 01:51:39 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 2 Jon Stanley 2008-02-08 04:24:24 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.